'''
'''
import cProfile
from math import sqrt


def test():
    result = []

    for i in range(100000):
        x = sqrt(i)
        result.append(x)
    return result

def main():
    result = test()
    for val in result:
        pass

# cProfile.run('main()', 'results', 1)
cProfile.run('main()', filename='my_result.txt', sort='nfl')
cProfile.run('test()', filename='my_result.txt', sort='nfl')
